abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 16:00 | Bezpečnostní upozornění

Ve správci systému a služeb systemd, konkrétně v systemd-resolved, byla nalezena bezpečnostní chyba CVE-2017-9445. Útočník může vzdáleně shodit server nebo spustit libovolný příkaz.

Ladislav Hagara | Komentářů: 5
včera 11:33 | Pozvánky

Konference LinuxDays 2017 proběhne o víkendu 7. a 8. října v Praze v Dejvicích v prostorách FIT ČVUT. Konference OpenAlt 2017 proběhne o víkendu 4. a 5. listopadu na FIT VUT v Brně. Organizátoři konferencí vyhlásili CFP (LinuxDays, OpenAlt). Přihlaste svou přednášku nebo doporučte konference známým.

Ladislav Hagara | Komentářů: 1
včera 06:00 | Nová verze

Byla vydána verze 1.3.0 odlehčeného desktopového prostředí Lumina (Wikipedie, GitHub) postaveného nad toolkitem Qt. Z novinek lze zmínit nový motiv ikon nahrazující Oxygen (material-design-[light/dark]) nebo vlastní multimediální přehrávač (lumina-mediaplayer).

Ladislav Hagara | Komentářů: 2
26.6. 17:33 | Bezpečnostní upozornění

Před šesti týdny byly publikovány výsledky bezpečnostního auditu zdrojových kódů OpenVPN a nalezené bezpečnostní chyby byly opraveny ve verzi OpenVPN 2.4.2. Guido Vranken minulý týden oznámil, že v OpenVPN nalezl další čtyři bezpečnostní chyby (CVE-2017-7520, CVE-2017-7521, CVE-2017-7522 a CVE-2017-7508). Nejzávažnější z nich se týká způsobu, jakým aplikace zachází s SSL certifikáty. Vzdálený útočník může pomocí speciálně

… více »
Ladislav Hagara | Komentářů: 1
26.6. 06:55 | Zajímavý projekt

V Edici CZ.NIC vyšla kniha Průvodce labyrintem algoritmů. Kniha je ke stažení zcela zdarma (pdf) nebo lze objednat tištěnou verzi za 339 Kč (připojení přes IPv4) nebo 289 Kč (připojení přes IPv6).

Ladislav Hagara | Komentářů: 9
26.6. 06:33 | Zajímavý software

Byla vydána verze 2.2.0 svobodného správce hesel KeePassXC (Wikipedie). Jedná se o komunitní fork správce hesel KeePassX s řadou vylepšení.

Ladislav Hagara | Komentářů: 0
26.6. 06:11 | IT novinky

Vývojář Debianu Henrique de Moraes Holschuh upozorňuje v diskusním listu debian-devel na chybu v Hyper-Threadingu v procesorech Skylake a Kaby Lake od Intelu. Za určitých okolností může chyba způsobit nepředvídatelné chování systému. Doporučuje se aktualizace mikrokódu CPU nebo vypnutí Hyper-Threadingu v BIOSu nebo UEFI [reddit].

Ladislav Hagara | Komentářů: 0
24.6. 01:23 | Komunita

Phoronix spustil 2017 Linux Laptop Survey. Tento dotazník s otázkami zaměřenými na parametry ideálního notebooku s Linuxem lze vyplnit do 6. července.

Ladislav Hagara | Komentářů: 3
23.6. 22:44 | Nová verze

Po třech měsících vývoje od vydání verze 5.5.0 byla vydána verze 5.6.0 správce digitálních fotografií digiKam (digiKam Software Collection). Do digiKamu se mimo jiné vrátila HTML galerie a nástroj pro vytváření videa z fotografií. V Bugzille bylo uzavřeno více než 81 záznamů.

Ladislav Hagara | Komentářů: 1
23.6. 17:44 | Nová verze

Byla vydána verze 9.3 open source alternativy GitHubu, tj. softwarového nástroje s webovým rozhraním umožňujícího spolupráci na zdrojových kódech, GitLab. Představení nových vlastností v příspěvku na blogu a na YouTube.

Ladislav Hagara | Komentářů: 3
Chystáte se pořídit CPU AMD Ryzen?
 (7%)
 (31%)
 (1%)
 (9%)
 (44%)
 (9%)
Celkem 855 hlasů
 Komentářů: 65, poslední 1.6. 19:16
    Rozcestník

    Dotaz: Debian Squeeze - podpora více RAM

    26.11.2013 16:40 Hustoles | skóre: 3
    Debian Squeeze - podpora více RAM
    Přečteno: 480×
    Mám na Vmware ESXi 64bit virtuál Debian Squeeze - 32bit.

    Potřebuji přidat více RAM. Na Vmwaru dostupné jsou. Co jsem se dočetl tak by to mohlo vyřešit nainstalovat linux-image-2.6-686-bigmem. Zatím virtuál přeinstalovat nemohu jinak bych ho hned dal na 64-bit.

    Chci se zeptat jestli je linux-image-2.6-686-bigmem bezpečný, případně jestli můžu počítat s nějakým problémem. Nebo existuje jiné řešení?

    Díky za radu.


    Řešení dotazu:


    Odpovědi

    26.11.2013 16:51 alkoholik | skóre: 35 | blog: Alkoholik
    Rozbalit Rozbalit vše Re: Debian Squeeze - podpora více RAM
    Muzes s klidem nainstalovat linux-image-amd64. 64b kernel s 32b userspace slapou bez problemu. PAE kernel mi s 20GB RAM delal problemy.
    Baliky s *2.6* ve jmene jsou prezitek z minulych verzi. Nejspis chces linux-image-686-bigmem.
    BTW: existuji navody jak pres dpkg --add-architecture preklopit 32b debian na 64b bez reinstalace. V nejblizsi dobe vyzkousim.
    26.11.2013 16:52 alkoholik | skóre: 35 | blog: Alkoholik
    Rozbalit Rozbalit vše Re: Debian Squeeze - podpora více RAM
    Sorry, ta poznamka o 2.6 je pro Wheezyho.
    26.11.2013 17:48 Hustoles | skóre: 3
    Rozbalit Rozbalit vše Re: Debian Squeeze - podpora více RAM
    Mě zřejmě bude stačit 8GB max. Takže to vidím na ten bigmem. Překlopit na 64 bych se bál že to může způsobit problém z různými nainstalovanými balíčky.
    Jendа avatar 27.11.2013 01:43 Jendа | skóre: 73 | blog: Výlevníček | JO70FB
    Rozbalit Rozbalit vše Re: Debian Squeeze - podpora více RAM
    Překlopit na 64 bych se bál že to může způsobit problém z různými nainstalovanými balíčky.
    Bavíme se o překlopení jádra, ne userspace.
    Řešení 1× (Hustoles (tazatel))
    28.11.2013 09:46 Hustoles | skóre: 3
    Rozbalit Rozbalit vše Re: Debian Squeeze - podpora více RAM
    V noci jsem nainstaloval linux-image-2.6.32-5-686-bigmem. Nyní využívám více ram.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.